img{ border: 0; }

#navigation ul#nav{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: table;
}

ul#nav>li{
	display: table-cell;
	position: relative;
	padding: 2px 6px;
}


#navigation a{
	background-color: lightblue;
	padding: 2px;
	display: block;
	border: 1px solid white;
	opacity: .8; filter: alpha(opacity=80); -moz-opacity: .8;
}

#navigation a:link {
	color: blue; 
	border: 1px dotted blue; 
	text-decoration:none;
}

#navigation a:visited {
	color: blue;
	border: 1px dotted blue; 
	text-decoration:none;
}

#navigation a:hover {
	color: darkblue; 
	border: 1px solid blue; 
	text-decoration:none;
	opacity: .9; filter: alpha(opacity=90); -moz-opacity: .9;
}

#navigation a:active {
	color: blue; 
	border: 1px solid blue;
	text-decoration:none;
}

#navigation a#navselected{
	color: darkblue;
	border: 1px solid blue;
	opacity: 1; filter: alpha(opacity=100); -moz-opacity: 1;
}


#content a:link {color: blue; border-bottom: 1px dotted blue; text-decoration:none;}     /* unvisited link */
#content a:visited {color: blue; border-bottom: 1px dotted blue; text-decoration:none;}  /* visited link */
#content a:hover {color: red; border-bottom: 1px solid red; text-decoration:none;}   /* mouse over link */
#content a:active {color: red; text-decoration:none;}   /* selected link */